Saltar al contenido
Conéctate para seguir esto  
gavian

Mejor opción

    Recommended Posts

    Hola! tengo un 3gs con:

    Versión 5.1.1 Jailbreak

    Baseband 05.13.04

    numero de serie: 88937.....

    En el certificado me salio:

    6.1.2, 6.0.1,

    5.1.1, 5.1, 5.0.1,

    4.3.5, 4.3.4, 4.3.3, 4.2.1, 4.1

    osea puedo poner 6.1.2? es aconsejable?

    Que me aconsejan para untethered y en lo posible corregir el error de mi gps que solo funciona con wi-fi...

    Editado el por gavian
    numero de serie

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Muchas gracias! osea...

    Primero downgrade sin poner un nuevo firmware no? se puede con la nueva versión 0.9.15b3 de Redsn0w? http://www.foroiphone.com/iphone-3g-s/72398-downgrade-ipad-baseband-06-15-00-05-13-04-y-liberacion-por-ultrasn0w.html

    Después, comprobar los certificados con ifaith o redsn0w? para saber si puedo instalar una nueva versión?

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Downgrade iPad BaseBand (06.15.00) a (05.13.04) y liberacion por ultrasn0w

    http://www.foroiphone.com/showthread.php?t=72398

    Comprueba con ifaith si los SHSH de la versión 6.1.2 si son válidos.

    Verificar-los-SHSH-6.0-6.1.2

    http://www.foroiphone.com/showthread.php?t=94399

    Si los SHSH de la 6.1.2 son validos tendrás que crear un custom con Snowbreeze.

    [Tutorial]-Restaurar-a-6.1-6.1.2-6.1.3-con-Sn0wbreeze-+-SHSH

    http://www.foroiphone.com/showthread.php?t=89818

    iPhoneAdicto usando Tapatalk 2

    Editado el por iMiGuELGranaino

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    Downgrade iPad BaseBand (06.15.00) a (05.13.04) y liberacion por ultrasn0w

    http://www.foroiphone.com/showthread.php?t=72398

    Comprueba con ifaith si los SHSH de la versión 6.1.2 si son válidos.

    Verificar-los-SHSH-6.0-6.1.2

    http://www.foroiphone.com/showthread.php?t=94399

    Si los SHSH de la 6.1.2 son validos tendrás que crear un custom con Snowbreeze.

    [Tutorial]-Restaurar-a-6.1-6.1.2-6.1.3-con-Sn0wbreeze-+-SHSH

    http://www.foroiphone.com/showthread.php?t=89818

    iPhoneAdicto usando Tapatalk 2

    iPhoneAdicto usando Tapatalk 2

    Editado el por iMiGuELGranaino

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    me sale para descargar el SHSH del 6.1.3 pero NO del 6.1.2 que puedo hacer? ya que no quiero quedar en tetehred... y ahora funciona el GPS =) muchas gracias!!

    Con el iDetector me sale que tengo old boor rom ademas por mi versión del 2009 semana 37...

    osea que no necesito los SHSH? y puedo poner directamente el 6.1.2?

    Editado el por gavian
    old boor rom

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    me sale para descargar el SHSH del 6.1.3 pero NO del 6.1.2 que puedo hacer? ya que no quiero quedar en tetehred... y ahora funciona el GPS =) muchas gracias!!

    Con el iDetector me sale que tengo old boor rom ademas por mi versión del 2009 semana 37...

    osea que no necesito los SHSH? y puedo poner directamente el 6.1.2?

    Si es oldbootrom, estas de enhorabuena, ya que con la versión 6.1.3 puedes realizar el jailbreak untethered con esta versión de Firmware,aunque también puedes poner cualquier versión sin SHSH con "Custom"

    iPhoneAdicto usando Tapatalk 2

    Editado el por iMiGuELGranaino

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    En mi caso algún manual para pasar de 5.1.1 a 6.1.3

    me equivoque es new bootrom =( no se pq me salio antes old... con IDirector

    Otra cosa que se pueda usar no la SIM original...????

    Editado el por gavian
    New bootrom =(

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    En mi caso algún manual para pasar de 5.1.1 a 6.1.3

    me equivoque es new bootrom =( no se pq me salio antes old... con IDirector

    Otra cosa que se pueda usar no la SIM original...????

    Si quieres que te de un consejo, quédate en la versión en la que estás y conserva el jailbreak, ya que es untethered.

    iPhoneAdicto usando Tapatalk 2

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Crear una cuenta o conéctate para comentar

    Necesitas ser usuario para poder dejar un comentario

    Crear una cuenta

    Registrarse para una nueva cuenta en nuestra comunidad. ¡Es fácil!

    Registrar una nueva cuenta

    Conectarse

    ¿Ya tienes una cuenta? Conéctate aquí.

    Conéctate ahora

    Conéctate para seguir esto  

    ×